<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Login</title>
  <p>New user? <a href="{{ url_for('auth.register') }}">Click here to register</a>.</p>
  <a href="{{ url_for('auth.guest') }}"> Visit as guest</a>.</p>

</head>

<body>
    <div id="page">
    <form action="" method=post>
  <dl>

        {{ form.csrf_token }}
      
    <dt>Username:
    <dd>{{ form.username }}
    <dt>Password:
    <dd>{{ form.password }}
  </dl>
  <p>
    <input type=submit value=Login>
</form>
    </div>
</body>
</html>